<ul class="nav">
  <li>
    <%= link_to '<i class="fa fa-building" aria-hidden="true"></i>Properties'.html_safe, properties_url, class: controller_name == "properties" && action_name != "advertised_properties" && "active" %>
  </li>

  <li>
    <%= link_to '<i class="fa fa-bullhorn" aria-hidden="true"></i></i>Advertised Properties'.html_safe, advertised_url, class: controller_name == "properties" && action_name == "advertised_properties" && "active" %>
  </li>

  <li>
    <%= link_to '<i class="fa fa-users" aria-hidden="true"></i>Tenants'.html_safe, tenants_url, class: controller_name == "tenants" && "active" %>
  </li>

  <li>
    <%= link_to '<i class="fa fa-address-card" aria-hidden="true"></i>Landlords'.html_safe, landlords_url, class: controller_name == "landlords" && "active" %>
  </li>

  <li>
    <%= link_to '<i class="fa fa-folder" aria-hidden="true"></i>Tenancies'.html_safe, tenancies_url, class: controller_name == "tenancies" && action_name != "due_this_month" && "active" %>
  </li>

  <li>
    <%= link_to '<i class="fa fa-table" aria-hidden="true"></i>Rent Due (monthly)'.html_safe, due_this_month_url, class: controller_name == "tenancies" && action_name == "due_this_month" &&
      "active" %>
  </li>

  <li class='border'></li>

  <li>
    <%= link_to '<i class="fa fa-cog fa-spin" aria-hidden="true"></i>Users'.html_safe, users_url, class: controller_name == "users" && "active" %>
  </li>
</ul>
